------------------------------------------------------------------------------------------
-- localization file
-- Written by Homeopatix
-- 7 january 2021
------------------------------------------------------------------------------------------
function CreateLocalizationInfo()
	Strings = {};

	------------------------------------------------------------------------------------------
	-- datas for special character
	------------------------------------------------------------------------------------------
	--  = \195\188
	--  = \195\164
	--  = \195\182
	--  = \195\132
	--  = \195\159
	--  = \195\160
	--  = \195\169
	--  = \195\168
	------------------------------------------------------------------------------------------
	-- Deutsche --
	------------------------------------------------------------------------------------------
	if Turbine.Engine.GetLanguage() == Turbine.Language.German then
		Strings.PluginName = "HorseStable";
		Strings.PluginText = "Von Homeopatix";
		Strings.PluginEscEnable = "Escape-Taste aktiviert";
		Strings.PluginEscDesable = "Escape-Taste deaktiviert";
		Strings.PluginOptionsText = "HorseStable Optionen";
		------------------------------------------------------------------------------------------
		-- help --
		------------------------------------------------------------------------------------------
		Strings.PluginHelp1 = "\n\nListe der Befehle:\n";
		Strings.PluginHelp2 = "/Ho show - Schaufenster.\n";
		Strings.PluginHelp3 = "/Ho hide - verstecke das Fenster.\n";
		Strings.PluginHelp5 = "/Ho options - Zeigen Sie das Optionsfenster an.\n";
		Strings.PluginHelp6 = "/Ho clear - L\195\182schen Sie alle Verkn\195\188pfungen.\n\n";
		Strings.PluginHelp7 = "Klicken Sie mit der rechten Maustaste auf das Symbol, um das Optionsfeld anzuzeigen";
		------------------------------------------------------------------------------------------
		-- command text  --
		------------------------------------------------------------------------------------------
		Strings.PluginWindowShow = "Schaufenster.";
		Strings.PluginWindowHide = "verstecke das Fenster.";
		Strings.PluginWindowClear = "L\195\182schen Sie alle Verkn\195\188pfungen.";
		------------------------------------------------------------------------------------------
		-- option window --
		------------------------------------------------------------------------------------------
		Strings.PluginOption1 = "Anzahl der Zeilen";
		Strings.PluginOption2 = "Anzahl der Steckpl\195\164tze pro Zeile";
		Strings.PluginOption10 = "\195\132nderungen validieren";
		Strings.PluginOption11 = "Zuf\195\164llige Montierung anzeigen";
		Strings.PluginOption12 = " Benutzen";
		Strings.PluginUI2 = "Zuf\195\164llige Montierung";
		------------------------------------------------------------------------------------------
		-- Franais --
		------------------------------------------------------------------------------------------
elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
		Strings.PluginName = "HorseStable";
		Strings.PluginText = "Par Homeopatix";
		Strings.PluginEscEnable = "Touche Escape activ\195\169";
		Strings.PluginEscDesable = "Touche Escape desactiv\195\169";
		Strings.PluginOptionsText = "HorseStable Options";
		------------------------------------------------------------------------------------------
		-- help --
		------------------------------------------------------------------------------------------
		Strings.PluginHelp1 = "\n\nListe des commandes:\n";
		Strings.PluginHelp2 = "/Ho show - affiche la fen\195\168tre.\n";
		Strings.PluginHelp3 = "/Ho hide - cache la fen\195\168tre.\n";
		Strings.PluginHelp5 = "/Ho options - affiche la fen\195\168tre d'options.\n";
		Strings.PluginHelp6 = "/Ho clear - efface tous les raccourcis.\n\n";
		Strings.PluginHelp7 = "Clique droit sur l'icon pour afficher la fen\195\168tre d'options";
		------------------------------------------------------------------------------------------
		-- command text  --
		------------------------------------------------------------------------------------------
		Strings.PluginWindowShow = "Affiche la fen\195\168tre.";
		Strings.PluginWindowHide = "Cache la fen\195\168tre.";
		Strings.PluginWindowClear = "Efface tous les raccourcis.";
		------------------------------------------------------------------------------------------
		-- option window --
		------------------------------------------------------------------------------------------
		Strings.PluginOption1 = "Nombre de lignes";
		Strings.PluginOption2 = "Nombre d'emplacements par ligne";
		Strings.PluginOption10 = "Valider les changements";
		Strings.PluginOption11 = "Affiche la monture al\195\169atoire";
		Strings.PluginOption12 = " Utiliser";
		Strings.PluginUI2 = "Monture al\195\169atoire";
		------------------------------------------------------------------------------------------
		-- English --
		------------------------------------------------------------------------------------------
elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
		Strings.PluginName = "HorseStable";
		Strings.PluginText = "By Homeopatix";
		Strings.PluginEscEnable = "Escape key Activated";
		Strings.PluginEscDesable = "Escape key Desactivated";
		Strings.PluginOptionsText = "Options HorseStable";
		------------------------------------------------------------------------------------------
		-- help --
		------------------------------------------------------------------------------------------
		Strings.PluginHelp1 = "\n\nList of all commands:\n";
		Strings.PluginHelp2 = "/Ho show - show the window.\n";
		Strings.PluginHelp3 = "/Ho hide - hide the window.\n";
		Strings.PluginHelp5 = "/Ho options - display the options window.\n";
		Strings.PluginHelp6 = "/Ho clear - delete all shortcuts.\n\n";
		Strings.PluginHelp7 = "Right click the icon to show the options panel";
		------------------------------------------------------------------------------------------
		-- command text  --
		------------------------------------------------------------------------------------------
		Strings.PluginWindowShow = "show the window.";
		Strings.PluginWindowHide = "hide the window.";
		Strings.PluginWindowClear = "delete all shortcuts.";
		------------------------------------------------------------------------------------------
		-- option window --
		------------------------------------------------------------------------------------------
		Strings.PluginOption1 = "Number of lines";
		Strings.PluginOption2 = "Number of slots per line";
		Strings.PluginOption10 = "Validate Changes";
		Strings.PluginOption11 = "Show random mount";
		Strings.PluginOption12 = " Use";
		Strings.PluginUI2 = "Random mount";
	end
end